{
    "name": "msg-app",
    "version": "1.0.0",
    "description": "A fun place to share your messages with friends",
    "main": "index.js",
    "scripts": {
        "build": "webpack -p --progress --config webpack.config.js",
        "dev": "webpack --progress -d --config webpack.config.js",
        "test": "echo \"Error: no test specified\" && exit 1",
        "watch": "webpack --progress -d --config webpack.config.js --watch"
    },
    "author": "juliehuang",
    "license": "MIT",
    "dependencies": {
        "@babel/core": "^7.5.5",
        "@babel/preset-env": "^7.5.5",
        "@babel/preset-react": "^7.0.0",
        "axios": "^0.19.0",
        "babel-loader": "^8.0.6",
        "semantic-ui-react": "^0.87.3",
        "webpack": "^4.39.1"
    },
    "babel": {
        "presets": [
            "@babel/preset-env",
            "@babel/preset-react"
        ]
    },
    "devDependencies": {
        "react": "^16.8.6",
        "react-dom": "^16.8.6",
        "webpack-cli": "^3.3.6"
    }
}
